CREATE TABLE AQ$_ACR_XFAMILY_EVENT_QT_S (
    SUBSCRIBER_ID            NUMBER                         PRIMARY KEY,
    QUEUE_NAME               VARCHAR2(128)                  NOT NULL,
    NAME                     VARCHAR2(512)              ,
    ADDRESS                  VARCHAR2(1024)             ,
    PROTOCOL                 NUMBER                     ,
    SUBSCRIBER_TYPE          NUMBER                     ,
    RULE_NAME                VARCHAR2(128)              ,
    TRANS_NAME               VARCHAR2(261)              ,
    RULESET_NAME             VARCHAR2(261)              ,
    NEGATIVE_RULESET_NAME    VARCHAR2(261)              ,
    CREATION_TIME            TIMESTAMP(6) WITH TIME ZONE,
    MODIFICATION_TIME        TIMESTAMP(6) WITH TIME ZONE,
    DELETION_TIME            TIMESTAMP(6) WITH TIME ZONE,
    SCN_AT_REMOVE            NUMBER                     ,
    SCN_AT_ADD               NUMBER                     
);
